Beiträge von md2k7

    Danke für die bisherige Hilfe.


    Mit dem Applet hat mit meiner IcedTea6 Java-Version ("1.6.0_24") gar nix funktioniert, deswegen habe ich überhaupt erst MOCCA lokal versucht (mit einer anderen Java-Version).


    Nachdem ich jetzt das offizielle Java 1.7.0_09-b05 für Firefox benutze, läuft auch das Applet an. Damit habe ich eine Sorge und ein Problem:


    * Unter der URL: https://onlinebku.a-trust.at/B…ps-security-layer-request gibt es eine Warnung über ein abgelaufenes Zertifikat des Applets ([From: Thu Nov 20 01:00:00 CET 2008, To: Mon Nov 21 00:59:59 CET 2011])


    * Nachdem man trotzdem annimmt, unter der URL: https://onlinebku.a-trust.at/B…2.9/bkuResult;jsessionid=<...>


    Code
    1. An error has occoured upon request processing by the citizen card software:
    2. Error Code: 2006
    3. HTTP/HTTPS binding: Incorrect parameter encoding.


    Gruß
    David

    Hallo,


    ich habe hier ArchLinux am Laptop und habe mich an der Aktivierung der Bürgerkarte versucht. Die a-trust Website wartet eine Weile nach der HTTPS-Anfrage an localhost, dann kommt wieder das Formular "e-card aktivieren" (https://www.a-trust.at/e-card/fonentry.aspx)


    Der relevante Teil des Mocca-Logfiles ~/.mocca/logs/webstart.log sieht so aus:



    Mich bekümmert vor allem die Zeile mit "Unsupported infobox &#39;CardChannel&#39;."


    Gibt es Abhilfe abseits von Windows?


    Gruß
    David